@charset "utf-8";
@font-face {
	font-family: 'Androgyne TB';
	src:url(font/Androgyne_TB.woff) format('woff');
}

/*@import url("webfonts/Gabrielle/stylesheet.css");*/

/*@font-face {
	font-family: 'Gabrielle';
	src: url(webfonts/Gabrielle/Gabrielle.ttf) format('truetype');
}
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	width: 100%;
}
#body{
	margin: 0;

	}
#video{
	display: none;
	}		
	
header {
    clear:none;
    margin-left:auto;
    width:100%;
    display:block;
    margin-right:auto
}
#head1 {
	clear: none;
	width: 100%;
	display: none;
	text-align: center;
}
#head2 {
	clear: none;
	width: 100%;
	display: block;
	line-height: 11px;
	text-align: center;
	/* [disabled]margin-top: 6px; */
}
#head3 {
	clear: none;
	width: 100%;
	display: block;
	text-align: center;
}
#video-mobil {
    clear: none;
    width: 100%;
    display: block;
	text-align:center;
}
nav {
    clear: none;
    width: 100%;
    display: block;
    /* [disabled]background-image:url(imagenes/fondo.jpg); */
}
 #call-to-action{
	width: 100%;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: none;
 }
main {
	clear: both;
	margin-left: auto;
	width: 96%;
	display: block;
	margin-right: auto;
	text-align: center;
    }
#slider1 {
	clear: none;
	width: 90%;
	display: block;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
    }
#slider2 {
	clear: none;
	width: 90%;
	display: block;
	height: 300px;
	margin-right: auto;
	margin-left: auto;
    }	
#visual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	height: 1400px;
	margin-right: auto;
}
#vis1 {
	clear: none;
	float: left;
	margin-left: 70px;
	width: 70%;
	display: block;
	text-align: center;
	height: 300px;
}
#vis2 {
	clear: none;
	margin-left: 70px;
	width: 70%;
	display: block;
	float: left;
	text-align: center;
	height: 300px;
}
#vis3 {
	clear: none;
	float: left;
	margin-left: 70px;
	width: 70%;
	display: block;
	text-align: center;
	height: 300px;
}
#vis4 {
	clear: none;
	float: left;
	margin-left: 70px;
	width: 70%;
	display: block;
	text-align: center;
	height: 300px;
}
#vixual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	/* [disabled]height: 1890px; */
	margin-right: auto;
}
#vix1 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 520px;
	margin-right: auto;
}
#vix2 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 520px;
	margin-right: auto;
}
#vix3 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 520px;
	margin-right: auto;
}
#vix4 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 550px;
	margin-right: auto;
}
#ruler {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#partners {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
figcaption{
	text-align: center;
	}
#footerbig {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-image: url(imagenes/background/footer.png);
	height: 350px;
}
#footer {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	margin-top: 3px;
	margin-right: auto;
}
#foot1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	text-align: center;
	margin-top: 20px;
	line-height: 22px;
}
#foot2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	font-style: normal;
	text-align: center;
	margin-top: 15px;
	line-height: 22px;
}
#foot3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	font-style: normal;
	text-align: center;
	margin-top: 15px;
	line-height: 22px;
}


#skype {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	text-align: center;
	height: 80px;
}

#phone {
	clear: none;
	width: 80%;
	display: block;
	height: 45px;
	background-color: #28B31F;
	/* [disabled]padding-top: 20px; */
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #39F;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

#call{
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	text-align: center;
	height: 360px;
}
.titulo-menu {
	font-family: "Century Gothic";
	font-size: 15px;
	font-weight: normal;
	margin: 0px;
}
#recycle {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 92%;
	display: block;
	margin-right: auto;
	text-align: center;
}
aside {
	clear: none;
	width: 100%;
	display: block;
}
article {
	clear: none;
	width: 100%;
	display: block;
}
#recyclerx {
	clear: both;
	margin-left: auto;
	width: 92%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#sider1 {
	clear: none;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#sider2 {
	clear: none;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#recycler {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#recyclerz {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
	text-align: center;
}

.text-cell {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
section {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#sider {
	clear: both;
	width: 100%;
	display: block;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
}
#frame {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
    }
 header {
    clear:none;
    margin-left:auto;
    width:100%;
    display:block;
    margin-right:auto;	 
    }
	
#head1 {
	clear: none;
	width: 100%;
	display: none;
    }
	
#head2 {
    clear: none;
    width: 100%;
    display: block;
    }
	
#head3 {
    clear:none;
    float:left;
    width:100%;
    display:block
    }
	
nav {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;

}
#video-mobil {
    clear:both;
    width:100%;
    display:block;
	text-align:center;
    }
 #call-to-action {
	width: 100%;
	height: 74px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #00B200;
	display: none;
 }	
main {
	clear: both;
	margin-left: auto;
	width: 96%;
	display: block;
	margin-right: auto;
	text-align: center;
    }
#slider1 {
	clear: none;
	width: 90%;
	display: block;
	height: 620px;
	margin-right: auto;
	margin-left: auto;
    }
#slider2 {
	clear: none;
	width: 90%;
	display: block;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
    }
#ruler {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#partners {
	clear: both;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 380px;
}
#visual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	height: 600px;
	margin-right: auto;
}
#vis1 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
	height: 300px;
}
#vis2 {
	clear: none;
	margin-left: 18%;
	width: 35%;
	display: block;
	float: left;
	text-align: center;
	height: 300px;
}
#vis3 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
}
#vis4 {
	clear: none;
	float: left;
	margin-left: 18%;
	width: 35%;
	display: block;
	text-align: center;
}
#vixual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	height: 1100px;
	margin-right: auto;
}
#vix1 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
	height: 510px;
}
#vix2 {
	clear: none;
	margin-left: 18%;
	width: 35%;
	display: block;
	float: left;
	text-align: center;
	height: 510px;
}
#vix3 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
	height: 510px;
}
#vix4 {
	clear: none;
	float: left;
	margin-left: 18%;
	width: 35%;
	display: block;
	text-align: center;
	height: 510px;
}

    #footerbig {
	clear: both;
	width: 100%;
	display: block;
	height: 350px;
    }
    #footer {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
    }
    #foot1 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-style: normal;
	line-height: 22px;
    }
    #foot2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-style: normal;
	line-height: 22px;
    }
    #foot3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-style: normal;
	line-height: 22px;
    }


#skype {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
}

    #skype {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	text-align: center;
    }
	 #phone {
	clear: none;
	float: left;
	/* [disabled]margin-left: 2.5641%; */
	width: 100%;
	display: block;    

}
 #call {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	text-align: center;
}
.titulo-menu {
	font-family: "Century Gothic";
	font-size: 15px;
	font-weight: normal;
	margin: 0px;
}
#recycle {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
	text-align: center;
}
aside {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
article {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	height: 520px;
}
#recyclerx {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
	text-align: center;
	/* [disabled]height: 750px; */
}
#sider1 {
	clear: none;
	width: 100%;
	display: block;
}
#sider2 {
	clear: none;
	width: 100%;
	display: block;
}
#recycler {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#recyclerz {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#aside {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#article {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
section {
	clear: both;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#sider {
	clear: both;
	width: 90%;
	display: block;
	height: 380px;
	margin-right: auto;
	margin-left: auto;
}
#frame {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
 .gridContainer {
	width: 100%;
	background-image: url(imagenes/background/fondo-grid.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 900px;
	background-size: cover;
	z-index: -100;
    }

#frame{
	clear: both;
	width: 100%;
	display: block;
	background-image: url(imagenes/background/frame.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 190px;
	margin-top: -200px;
	z-index: 100;
	position: relative;

	}	
#wrapper{
	margin-top: -120px;
	background-image: url(imagenes/background/bg-wrapper.jpg);
	/* [disabled]background-attachment: fixed; */
	/* [disabled]background-repeat: no-repeat; */
	}
header {
	clear: none;
	width: 100%;
	display: block;
	height: 150px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(imagenes/background/header.png);
	background-repeat: no-repeat;
	background-position: center;
	z-index: 99;
	background-size:cover;
    }
#head1 {
	clear: none;
	float: left;
	width: 31%;
	display: block;
	height: 95px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #302C61;
	font-weight: 400;
	line-height: 22px;
    }
#head2 {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 28%;
	display: block;
	height: 95px;
	line-height: 2px;*/
	text-align: center;
    }
#head3 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 28%;
	display: block;
	height: 95px;
	text-align: center;
    }
nav {
	clear: both;
	margin-left: auto;
	max-width: 1200px;
	width: 100%;
	display: block;
	height: 50px;
	margin-right: auto;
	padding-top: 25px;
	background-repeat: no-repeat;
	color: #0597D2
    }

#sider{
	clear: both;
	width: 100%;
	display: block;
	height: 600px;
	text-align: center;
	}	
   
   #video-mobil{
	clear: both;
	margin-left: auto;
	max-width: 900px;
	width: 100%;
	display: none;
	margin-right: auto;
	height: 330px;
	text-align: center;
    }
#call-to-action {
	width: 100%;
	height: 70px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #00B200;
	animation: zoom-infinite 10s infinite alternate ease-in-out;
	/* [disabled]margin-top: -54px; */
	/* [disabled]z-index: 9500; */
	display: block;
 }  	
main {
	clear: both;
	margin-left: auto;
	max-width: 1600px;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 900px;
	text-align: center;
	z-index: 2;
	margin-top: 100px;
    }
#slider1 {
	clear: none;
	float: left;
	width: 27%;
	display: block;
	text-align: center;
	padding-top: 15px;
	background-repeat: no-repeat;
	margin-left: 10%;
    }
#slider2 {
	clear: none;
	float: right;
	width: 60%;
	display: block;
	height: 400px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	text-align: left
    }	
#skype {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 350px;
	display: block;
	margin-right: auto;
	height: 100px;
	/* [disabled]background-image: url(imagenes/boton-skype.png); */
    }
#call{
	clear: both;
	margin-left: auto;
	max-width: 900px;
	width: 100%;
	display: block;
	height: 250px;
	margin-right: auto;
	text-align: center;
}

section {
	clear: both;
	margin-left: auto;
	width: 60%;
	display: block;
	height: 60px;
	margin-right: auto;
	text-align: center;
}
#recycle {
	clear: both;
	margin-left: auto;
	max-width: 1400px;


























	width:
	display: block;
	margin-right: auto;
	height: 530px;
	width: 100%;
	display: block;
	/* [disabled]margin-top: 200px; */
}
aside {
	clear: none;
	width: 45%;
	display: block;
	float: left;
	text-align: left;
	height: 450px;
}
article {
	clear: none;
	float: right;
	width: 50%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	height: 450px;
}
#recyclerx {
	clear: both;
	margin-left: auto;
	max-width: 1400px;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 800px;
}
#sider1 {
	clear: none;
	width: 37%;
	display: block;
	float: right;
	text-align: left;
	height: 450px;
	margin-left: 6%;
}
#sider2 {
	clear: none;
	float: left;
	width: 55%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	height: 530px;
}

#bg-raw{
	/* [disabled]background-image: url(imagenes/background/bg-raw.png); */
	margin-top: 30px;
	}
#visual {
	clear: both;
	margin-left: auto;
	max-width: 1500px;
	width: 100%;
	margin-right: auto;
	height: 480px;
	line-height: 19px;
	background-repeat: no-repeat;
	text-align: center;
}
#vis1 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 350px;
	text-align: left;
	margin-left: 5%;
}
#vis2 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 350px;
	float: left;
	text-align: center;
}
#vis3 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 350px;
	float: left;
	text-align: center;
}
#vis4 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 350px;
	margin-left: 5%;
	text-align: right;
}
#vixual {
	clear: both;
	margin-left: auto;
	max-width: 1500px;
	width: 100%;
	margin-right: auto;
	height: 600px;
	font-size: 13px;
	line-height: 19px;
	background-repeat: no-repeat;
	text-align: center;
	display: block;
}
#vix1 {
	clear: none;
	float: left;
	width: 18%;
	display: block;
	height: 500px;
	text-align: center;
	margin-left: 3%;
}
#vix2 {
	clear: none;
	margin-left: 6%;
	width: 18%;
	display: block;
	height: 500px;
	float: left;
	text-align: center;
}
#vix3 {
	clear: none;
	margin-left: 6%;
	width: 18%;
	display: block;
	height: 500px;
	float: left;
	text-align: center;
}
#vix4 {
	clear: none;
	float: left;
	width: 18%;
	display: block;
	height: 500px;
	margin-left: 7%;
	text-align: center;
}
    #footerbig {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	height: 130px;
	background-image: url(imagenes/background/footer.png);
    }
    footer {
	clear: none;
	max-width: 1300px;
	width: 100%;
	display: block;
	height: 90px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	margin-top: 16px;
                                
    }
    #foot1 {
	clear: none;
	float: left;
	width: 34%;
	display: block;
	height: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 24px;
	font-style: normal;
	margin-top: 0px;
}
    #foot2 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 28%;
	display: block;
	height: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #FFF;
	font-style: normal;
	margin-top: 0px;
		}
    #foot3 {
	clear: none;
	float: left;
	margin-left: 2.041%;
	width: 30%;
	display: block;
	height: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 24px;
	font-style: normal;
	margin-top: 0px;
    }
    ul {
        /* [disabled]float: left; */
        /* [disabled]width: 1000px; */
        /* [disabled]padding: 0; */
        /* [disabled]margin: 0; */
        /* [disabled]list-style-type: none; */
        /* [disabled]color:#FFF; */
    }
    a {
        /* [disabled]width: 8em; */
        /* [disabled]text-decoration: none; */
        /* [disabled]color:#FFF; */
        background-color:#06F padding:.2em #.6em;
        /* [disabled]padding-top: 7px; */
        /* [disabled]margin-right: auto; */
        /* [disabled]margin-left: auto; */
        /* [disabled]float: left; */
    }
    a:hover {
	/* [disabled]background-color:#2F2B60; */
	color: #0597D2;
	/* [disabled]height: 25px; */
	text-decoration: none;
    }
    li {
        /* [disabled]display: inline; */
        /* [disabled]color:#FFF; */
    }
	#phone {
	clear: none;
	/* [disabled]float: left; */
	width: 100%;
	display: none;
	height: 34px;
    }

#recycler {
	clear: both;
	margin-left: auto;
	max-width: 1100px;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 450px;
}
#recyclerz {
	clear: both;
	margin-left: auto;
	max-width: 1100px;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 380px;
}
#ruler {
	clear: both;
	width: 100%;
	display: block;
	height: 300px;
	text-align: center;
}
#partners {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: 260px;
	text-align: center;
}
.contenedor {
	height: 114px;
	width: 100%;
	float:left;	
}

.contenedor img {
	position: absolute;
	transition: opacity 0.5s ease-in-out;	
}

.contenedor img.top:hover {
  opacity: 0;
}

#body{
	margin: 0;  
	}
	
#video{
	position:fixed;
	z-index: -1;
	min-width: 100%;
	display:block;
	}	
	
}
h6{
	font-size: 0px;
	line-height: 0px;
	}
.contenido {
	font-size: 16px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #0597D2;
	height: 35px;
	width: 90%;
	font-weight: 700;
	border: 1 solid #FFF;
}
.size {
	width: 90%;
	height: 35px;
	border-color: #0597D2;
	border-style: solid;
	border-width: 1px
}
.size2 {
	height: 200px;
	width: 89%;
	border: 1px solid #0597D2
}
.titulos {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #FFF
}
.consulta_box {
    height: 290px
}
.contactanos {
    color: #FFF;
    font-weight: 700
}
.borderx {	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #28ABE3;
	border-right-color: #089FDF;
	border-bottom-color: #089FDF;
	border-left-color: #089FDF;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	width:80%;
	
}
.titulos-box {
	font-size: 18px;
	color: #0597D2;
	font-style: normal;
	/* [disabled]letter-spacing: 0.3pt; */
	font-family: "Century Gothic";
}
.titulo-menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	color: #0597D2;
}
.text-principal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 21px;
	color: #0597D2;
	font-weight: bold;
}

.text-titulos {
	color: #0597D2;
	font-family: Verdana, Geneva, sans-serif;
	height: 10px;
	font-size: 13px;
	font-weight: bold;
}
.text-white {
	font-size: 1px;
	color: #FFF;
}
.text-subtitulos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	font-weight: normal;
	line-height: 30px;
}
.text-contenidos {
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	color: #333;
	line-height: 29px;
	font-size: 15px;
	text-align: justify;
}
.text-info {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12.3px;
	color: #0E85FD;
	font-weight: bold;
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #0C84FD;
	line-height: 29px;
}
a:link {
	color:#0597D2;
	text-decoration: none;
}
a:visited {
	color: #0597D2;
	text-decoration: none;
}
a:active {
	color:#0597D2;
	text-decoration: none;
}
.logo {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 50px;
	color: #2E2B5F;
}
.slogan {
	font-family: "comic Sans MS";
	font-size: 16px;
	color: #F00;
	line-height: 42px;
	font-weight: normal;
}

h2{
 font-size: 0px;
	}
.white {
	font-size: 0px;
	color: #FFF;
	line-height: 0px;
}
.marquee {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  animation: marquee 23s linear infinite;
}

.marquee:hover {
  animation-play-state: paused
}

@keyframes marquee { 0% { text-indent: 100% }
              100%{text-indent: -50%}}


.whatsapp-button {
    position: fixed;
    bottom: 30px; /* Ajusta según necesites */
    right: 20px; /* Ajusta según necesites */
    z-index: 1000; /* Asegura que esté por encima de otros elementos */
}


 /* Definición de la animación */
@keyframes pulse {
  0% {
    transform: scale(1); /* Escala normal (sin cambios) */
  }
  50% {
    transform: scale(1.2); /* Escala aumentada al 110% */
  }
  100% {
    transform: scale(1); /* Vuelve a la escala normal */
  }
}

/* Aplicación de la animación a la imagen */
.img-pulse {
  animation: pulse 2s infinite; /* Nombre de la animación, duración y repetición infinita */
}
